{% extends "admin_base.html" %}
{% block content %}

<div class='well'>
     <div class="loader"></div>
     <div id="price_form" style="display: none;">
    <div class="row">
       
        
        <div  class="col-md-8">
            <h3>Sizes</h3>
           
                

            
            <div class="col-sm-6">
                <div class='well'>
                <h4>Security BOX </h4><input type="number" id="sb"/>
                <h4>MINI POD </h4><input type="number" id="mini"/>
                <h4>POD </h4><input type="number" id="standard"/>
                <h4>LARGE POD </h4><input type="number" id="large"/>
            </div>
                <div class='well'>
                <h4>JUMBO POD LABOR COST </h4><input type="number" id="jp_lb_cost"/>
                <h4>HC LABOR COST </h4><input type="number" id="hc_lb_cost"/>
                <h4>C LABOR COST </h4><input type="number" id="c_lb_cost"/>
                </div>
            </div>
            <div class="col-sm-6">
                <div class='well'>
                <h4>JUMBO POD </h4><input type="number" id="jumbo"/>
                <h4>HALF CONTAINER </h4><input type="number" id="hc"/>
                <h4>CONTAINER </h4><input type="number" id="c"/>
                </div>
            </div>
        </div>
                <div  class="col-md-4">

                <h3>Maximum delivery distance  (Maximum delivery destination distance from Podit HQ)</h3>
           
                <input type="number" step="1" id="max_distance"/> KM

                <h3>Minimum distance (for fixed delivery cost) (MD) </h3>
           
                <input type="number" step="1" id="min_distance"/> KM

                <h3>Delivery base cost (BC) (For deliveries under the (MD))</h3>
           
                R<input type="number" step=".01" id="delivery"/>
                
                <h3>Delivery slot limit</h3>
                    <p>This is the max number of deliveries that may be booked per morning and afternoon time slots e.g.  max 4 deliveries every morning</p>
                <input type="number" id="slot_limit"/>

                 <h3>Delivery cost per KM after base cost (BC). Every KM after the MD would cost this amount </h3>
           
                R<input type="number" step=".01" id="per_km_cost"/>


                <h3> Maximum number of days a user may book ahead</h3>
           
                days<input type="number" step="1" id="cutoff"/>


            
            
        </div>
    </div>
    <div class="row">
        <span style="display:block; height: 20px;"></span>
        <button id="update-btn"  class="btn">Save updates</button>
    </div>

    
</div>
</div>


{% endblock %}



   {% block scripts %}
<script src="../static/js/admin/prices.js?v=123288132"></script>
        {% endblock %}